@charset "utf-8";
.webfont1 { font-family: 'GenJyuuGothic-Normal'; }
.webfont2 { font-family: 'GenJyuuGothic-ExtraLight'; }
.webfont3 { font-family: 'GenJyuuGothic-Light'; }
.webfont4 { font-family: 'GenJyuuGothic-Regular'; }
.webfont5 { font-family: 'GenJyuuGothic-Bold'; }
.webfont6 { font-family: 'GenJyuuGothic-Monospace-Light'; }
